/* === Default backgroud =================================*/

body{
	background:#f2efe8;
}


/* === Paragraphs and text ===============================*/

body,input,td,option{
	font-family:Arial,sans-serif;
	font-size:12px;
	color:#02458C;
}
p{
	line-height:1.5em;
	margin-bottom:1.25em;
	color:#02458C;
}
b,strong{
	font-weight:bold;
	color:#000;
}
i,em{
	font-style:italic;
	color:#000;
}
pre{
	font-family:"Consolas","Bitstream Vera Sans Mono","Monaco","Courier New",monospace;
	color:#000;
}



/* === Anchors (links) =================================*/

a{
	color:#02458C;
	text-decoration:none;
}
a:hover{
	color:#ED1E79;
	text-decoration:none;
}




/* === Headers =========================================*/

h1,h2,h3,h4,h5,h6{
	/*font-family: 'Didact Gothic', sans-serif;*/
	color:#02458C;
	font-weight:normal;
	line-height:1.1em;
	margin:0 0 0.5em 0;
	vertical-align:middle;
}
h1{ font-size:23px; }
h2{ font-size:21px; }
h3{ font-size:17px; }
h4{ font-size:13px; }
h5{ font-size:12px; }
h6{ font-size:12px; }



/* === Lists ===========================================*/

ul{
	margin-bottom:1.25em;
}
ul li{
	list-style-type:disc;
	line-height:1.5em;
}
ol li{
	list-style-type:decimal;
}
li{
	margin-left:2em;
	padding-left:5px;
}




/* === Tables ==========================================*/

table, tbody, thead, tr,
tbody td, td,
thead th, th,
th p, th div, th span,
td p, td div, td span{
	border:none;
	margin:0;
	padding:0;
	font-size:9pt;
}
table{
	border-top:1px solid #ddd;
	margin-bottom:1em;
}
tbody td, td,
thead th, th{
	border-bottom:1px solid #ddd;
	/*background:#fff url(../img/td_bg.png) repeat-x scroll 0 0;*/
	margin:0;
	padding:6px;
}
thead th, th{
	/*background:#fff url(../img/th_bg.png) repeat-x scroll 0 0;*/
	font-weight:bold;
}